{
name: "hydreigonite",
spritenum: 575,
megaStone: "Hydreigon-Mega",
megaEvolves: "Hydreigon",
itemUser: ["Hydreigon"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}